/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_aroz";
    src: url("./flaticon_aroz.woff2?5370557a7e080050554d991abdc0f5f9") format("woff2"),
    url("./flaticon_aroz.woff?5370557a7e080050554d991abdc0f5f9") format("woff"),
    url("./flaticon_aroz.eot?5370557a7e080050554d991abdc0f5f9#iefix") format("embedded-opentype"),
    url("./flaticon_aroz.ttf?5370557a7e080050554d991abdc0f5f9") format("truetype"),
    url("./flaticon_aroz.svg?5370557a7e080050554d991abdc0f5f9#flaticon_aroz") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_aroz !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-phone-call:before {
    content: "\f101";
}
.flaticon-down-arrow:before {
    content: "\f102";
}
.flaticon-cloche:before {
    content: "\f103";
}
.flaticon-restaurant:before {
    content: "\f104";
}
.flaticon-turkey:before {
    content: "\f105";
}
.flaticon-check:before {
    content: "\f106";
}
.flaticon-zoom-in:before {
    content: "\f107";
}
.flaticon-right-chevron:before {
    content: "\f108";
}
.flaticon-placeholder:before {
    content: "\f109";
}
.flaticon-straight-quotes:before {
    content: "\f10a";
}
.flaticon-play-button:before {
    content: "\f10b";
}
.flaticon-up-right-arrow:before {
    content: "\f10c";
}
.flaticon-shopping-cart:before {
    content: "\f10d";
}
.flaticon-share:before {
    content: "\f10e";
}
.flaticon-facebook-app-symbol:before {
    content: "\f10f";
}
.flaticon-instagram:before {
    content: "\f110";
}
.flaticon-twitter:before {
    content: "\f111";
}
.flaticon-chicken-leg:before {
    content: "\f112";
}
.flaticon-beef:before {
    content: "\f113";
}
.flaticon-crab:before {
    content: "\f114";
}
.flaticon-coffee-cup:before {
    content: "\f115";
}
.flaticon-bread:before {
    content: "\f116";
}
.flaticon-tray:before {
    content: "\f117";
}